@CHARSET "UTF-8";
.sellwell_title { height:40px; background:url('../images/bg_h40.jpg'); }
.sellwell_title ul { list-style:none; margin:0; padding:0; }
.sellwell_title ul li a { color:#666; text-decoration:none; font-size:0.9em; }
.sellwell_title ul li a:hover { color:#000; }
.sellwell_word { background:#efefef; padding-top:10px; }
.sellwell_word div { padding:10px 5px 10px 40px; font-size:0.9em; color:#666; border-top:dotted 1px #666; }
.sellwell_word div ul li span { color:#e20080; font-size:1em; font-weight:bold; margin-right:2px; margin-left:2px; }
.sellwell_word div.sellwell_m_shop { border-top:0px; }
